/*
Theme Name: Discovery Surf
Template: eighteen-tags
*/

@import url(../eighteen-tags/style.css);

.menu-col .fa-icons{font-size:35px; color:#4f4f4f;border:1px solid black;border-radius:20px;padding:15px}


.menu-col .menus{margin:65px 0px  !important;}



/* for the holding row */
 .title-row{margin-top:-5px !important; }

/*  For the top row heading column in the holding row (Above) */
 
/* .kaiju-rows-col{
	margin-bottom:600px  !important;
	margin-top:35px  !important;
	
}
.kaiju-rows-col h1,..title-rows-col h2{color: #ffffff}
.kaiju-rows-col h1 {margin:0px !important;} */


/* For Kaiju Title */
/* #pg-184-0 .panel-row-style:before {
    background-color: rgba( 0, 0, 0, 1 ) !important;
}
 */






#masthead {
    transition: height 0.5s;
    border-bottom: 1px solid #e7e7e7;
}

  h1{
 overflow: hidden !important;
 text-align: center !important;
 font-weight:normal !important;
}
 h1:before,
 h1:after {
 background-color: #ffffff !important;
 content: "";
 display: inline-block !important;
 height: 1px !important;
 position: relative !important;
 vertical-align: middle !important;
 width: 50% !important;
}
 h1:before {
 right: 0.5em !important;
 margin-left: -50% !important;
}
 h1:after {
 left: 0.5em !important;
 margin-right: -50% !important;
} 

.menu-toggle{color:black !important;}



.eighteen-tags-pro-active nav.secondary-navigation{display:none}

.top-bar-container{width:100%;background-color:#5bc236;border:0px solid red;padding:5px 0px;padding-left:15px}
.top-bar{max-width:70em;border:0px solid green;margin:0 auto}
.top-bar-left{float:left;}
.top-bar-right{float:right;}

.top-bar-right .fa,.top-bar-left .fa, .top-bar-right a, .top-bar-left a{color:white;padding-right:5px}





.sticky{background-color:#000000}

.meth-titleh1{font-size:27px;margin-top:0px;margin-bottom:4px;}



.widget_recent_entries ul li:before, .widget_pages ul li:before, .widget_categories ul li:before, .widget_archive ul li:before, .widget_recent_comments ul li:before, .widget_nav_menu ul li:before, .widget_links ul li:before {
    font-family: "FontAwesome";
    margin-right: 1em !important;
    display: inline-block;
    opacity: 1 !important;
}




/* .eighteen-tags-pro-active nav.secondary-navigation ul, .eighteen-tags-pro-active nav.secondary-navigation a, .eighteen-tags-pro-active nav.secondary-navigation a:hover {
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}
 */






 .entry-header{
	width:70em !important;
	margin:0 auto  !important;
	} 

.single-post.eighteen-tags-pro-active .entry-title {
    margin-top:25px  !important;
}
	
.eighteen-tags-pro-active.single div#content > .col-full {
    margin: auto;
} 	
	
	
.second-row{}
	
 .etp-full-width-image-bg{
	width: 100%;
    margin-bottom: 1.2em;
    padding-top: 0% !important;
    background-size: auto;
    position: relative;	
 }
	 
	
.page-heading{
	margin-top:40px;
	margin-bottom:15px;
	text-align:center
}
	

.dark-row{background-color:#171717 !important;}

.dark-row-col, .dark-row-col p{
	color:#f0f0f0 !important;
	text-align: justify !important;
	text-justify: inter-word !important;
	}

.dark-row-col h2{color:#e6e6e6 !important;}


.dark-row-col  {padding:25px}

.do-justify p{
	text-align: justify !important;
	text-justify: inter-word !important;
}



.snippet-title{
text-align:center !important;
padding:7px !important; 
font-size:19px  !important;
border-bottom:border: 0 none   !important;
}


#snippet-box{
	max-width:900px  !important;
	border: 0 none   !important;
	}

#snippet-box .aio-info, #snippet-box .snippet-image{
	padding:25px!important;

	}

	
#snippet-box .snippet-title{
	border-bottom:1px solid #646464   !important;
	border-top:1px solid #646464   !important;
}


.icon-awesome1{font-size:27px !important;  }



/* image hover home */

 .home-feature-cols .feature-border {
    position: relative;
    /* width: 50%; */
}

.home-feature-cols .feature-border {
  /* opacity: 1;
  display: block; */
  /* width: 100%; */
/*   height: auto;
  transition: .4s ease;
  backface-visibility: hidden; */

}


 .home-feature-cols img.feature-border:hover {
       filter:invert(100%) !important; 
} 

 .home-feature-cols img.feature-border-grey:hover {
      filter:grayscale(100%) !important; 
} 







.home-feature-cols{
padding-top:10px;
padding-bottom:30px;	
}


	
.title-dark-row h2 {
	text-align: center; 
	margin-bottom: 30px; 
	margin-top: 30px;
	color:#ffffff !important; 
	font-size:45px
}




a.custom-logo-link {
    z-index: 1;
	margin-bottom:10px !important; margin-top:10px !important;
} 

.custom-logo img{margin-right:200px !important; }

.secondary-navigation {padding:5px !important; }

.site-header{padding:5px !important}

 .col-full{max-width:80em !important; border:0px solid green !important;}
 
 
 .site-footer {
   /*  background-color: #171717 !important; */
    padding: 0em 0 !important; 
 }
 
 .site-info{color:#e6e6e6 !important; }
 
 
 .site-info {
background: #000000 !important; 
margin: 0 -999px -99px !important; 
padding: 1.5em 999px 99px !important;
}

 .site-info a{color:#ffffff !important; }
 
 
/* <a href="http://master/methtest/about/">About</a>
<a href="http://master/methtest/meth-testing-hastings/">Meth Testing Hastings</a>
<a href="http://master/methtest/meth-testing-napier/">Meth Testing Napier</a>
<a href="http://master/methtest/contact/">Contact</a>
<a href="http://master/methtest/privacy-policy/">Privacy Policy</a>
<a href="http://master/methtest/disclaimer/">Disclaimer</a> */
 
 
 
 
 @media screen and (max-width: 770px){
	.site-content {
		outline: none;
		padding-top: 35px;
	}
	
	.footer-widget-1{
		padding-top:30px
	}
	
	.dark-row{padding-top: 40px;margin-bottom:35px}
	
	.feature-border{max-width:70px;margin-bottom:-17px  !important;}
	
	.meth-titleh1{font-size:27px}
	
	
	  .site-info {

/* the black bar at the bottom */

background: #000000 !important; 
margin: 0 -25px -25px !important; 
padding: 1.5em 25px 25px !important;


} 
 


/* 	.social-info a {
		display: block !important;
		font-size: 12px;
	} */
}











